import { FC } from 'react';
import { TypographyVariants } from "../../../constants";
export declare type SliderProps = {
    image?: boolean;
    value: string | JSX.Element;
    delay?: number;
    color?: string;
    variant?: TypographyVariants;
};
interface SlideContentProps {
    handleNext: () => void;
    content: SliderProps;
    color?: string;
    rootSlideClass?: string;
}
export declare const Slide: FC<SlideContentProps>;
export {};
