/// <reference types="react" />
export declare const PM_TIME = "PM";
export declare const AM_TIME = "AM";
export declare type TimeOfBirthType = {
    onTimeChanged: (time: number | null) => {};
    dateOfBirth?: number;
    inputClass?: string;
    buttonClass?: string;
    hoursIptProps?: object;
    minutesIptProps?: object;
    amBtnProps?: object;
    pmBtnProps?: object;
    errorMessage?: {
        hours: string;
        minutes: string;
    };
};
export declare const TimeOfBirth: ({ inputClass, buttonClass, hoursIptProps, minutesIptProps, amBtnProps, pmBtnProps, errorMessage, ...props }: TimeOfBirthType) => JSX.Element;
