declare type PriceObj = {
    trialPay_1: string;
    trialPay_5: string;
    trialPay_9: string;
    trialPay_13: string;
    planPrice: string;
    oldPlanPrice: string;
    basicPlan: string;
};
export declare type UsdToEurGbpProps = {
    pricesUSD: PriceObj;
    pricesEurGbp?: PriceObj;
};
export declare const COUNTRIES_USING_EUR_GBP: {
    AT: string;
    BE: string;
    CY: string;
    EE: string;
    FI: string;
    FR: string;
    DE: string;
    GR: string;
    IE: string;
    IT: string;
    LV: string;
    LT: string;
    LU: string;
    MT: string;
    NL: string;
    PT: string;
    SK: string;
    SI: string;
    ES: string;
    GB: string;
};
export declare const getChangedCurrencies: (props: UsdToEurGbpProps) => {
    USD: {
        [x: string]: string;
    };
    EUR: {
        [x: string]: string | undefined;
    };
    GBP: {
        [x: string]: string | undefined;
    };
};
export declare const CURRENCY_LABELS: {
    USD: string;
    GBP: string;
    EUR: string;
};
export {};
