// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";

// local components
import { DateOfBirth } from "../components/date_of_birth";

export default {
    title: 'Example/DateOfBirth',
} as Meta;

const DateOfBirthTpl: Story<any> = (args) => <DateOfBirth {...args} />;

export const date_of_birth = DateOfBirthTpl.bind({});

date_of_birth.args = {
    date: 642211200000,
    onDateChanged: (x: number | null) => {
        console.log(x);
    }
}
