import { ChangeEvent, FC, FocusEvent, ReactNode } from 'react';
export interface InputProps {
    labelClassName?: string;
    rootClassName?: string;
    inputClassName?: string;
    onChange?: (e: ChangeEvent<HTMLInputElement> | Event) => void;
    value?: string | number;
    label?: string;
    disabled?: boolean;
    onFocus?: (e: FocusEvent) => void;
    onBlur?: (e: FocusEvent) => void;
    type?: string;
    error?: boolean;
    adornmentStart?: string | ReactNode;
    adornmentEnd?: string | ReactNode;
    closeIcon?: boolean;
    autoFocus?: boolean;
}
export declare const Input: FC<InputProps>;
