import { Theme } from "./";
export declare const buttonInputCleanStyles: {
    border: string;
    outline: string;
    background: string;
};
export declare const labelClassName: ({ theme: { palette } }: Theme) => {
    color: string;
    position: string;
    top: number;
    left: string;
    fontSize: string;
    lineHeight: string;
    transform: string;
    transition: string;
    pointerEvents: string;
};
export declare const activeLabelClassName: ({ theme: { palette } }: Theme) => {
    color: string;
    fontSize: string;
    lineHeight: string;
    transform: string;
};
export declare const labelWrapperRoot: {
    position: string;
    border: ({ theme: { palette } }: Theme) => string;
    borderRadius: string;
    boxSizing: string;
};
export declare const inputSelectCommonStylesProps: {
    all: string;
    display: string;
    width: string;
    padding: string;
    boxSizing: string;
    fontSize: string;
    lineHeight: string;
    borderRadius: string;
    border: string;
    outline: string;
    background: string;
};
export declare const disabled: {
    cursor: string;
    opacity: number;
};
export declare const errorClass: {
    borderColor: ({ theme: { palette } }: Theme) => string;
};
