import { Theme } from "./index";
export declare const typography: {
    body1: {
        color: ({ theme: { palette } }: Theme) => string;
        fontSize: string;
        lineHeight: string;
        fontWeight: number;
        fontFamily: string;
        margin: number;
    };
    h2: {
        fontWeight: number;
        margin: number;
        fontFamily: string;
        fontSize: string;
        lineHeight: string;
        '&:first-letter': {
            'text-transform': string;
        };
        color: ({ theme: { palette } }: Theme) => string;
    };
    h3: {
        fontWeight: number;
        '&:first-letter': {
            'text-transform': string;
        };
        color: ({ theme: { palette } }: Theme) => string;
        fontSize: string;
        lineHeight: string;
        fontFamily: string;
        margin: number;
    };
    h4: {
        fontSize: string;
        lineHeight: string;
        '&:first-letter': {
            'text-transform': string;
        };
        fontWeight: number;
        color: ({ theme: { palette } }: Theme) => string;
        fontFamily: string;
        margin: number;
    };
    label: {
        margin: number;
        fontFamily: string;
        fontWeight: number;
        fontSize: string;
        lineHeight: string;
        '&:first-letter': {
            'text-transform': string;
        };
        color: ({ theme: { palette } }: Theme) => string;
    };
    title: {
        padding: number;
        fontWeight: number;
        fontSize: number;
        fontFamily: string;
        lineHeight: string;
        textAlign: string;
        letterSpacing: string;
        margin: number;
        '&:first-letter': {
            'text-transform': string;
        };
    };
    bigTitle: {
        fontSize: number;
        lineHeight: string;
        padding: number;
        fontWeight: number;
        fontFamily: string;
        textAlign: string;
        letterSpacing: string;
        margin: number;
        '&:first-letter': {
            'text-transform': string;
        };
    };
};
