import { createUseStyles } from "react-jss";
import { alignment } from "../../theme/alignment";

export const useStyles = createUseStyles({
    button: {
        width: '100%',
        height: 48,
        borderRadius: 10,
        background: '#066FDE',
        ...alignment.center,
        '&:hover': {
            background: '#066FDE',
        },
        '& p': {
            fontSize: 14,
            lineHeight: '18px'
        }
    },
    buttonContent: {
        display: 'flex',
        justifyContent: 'center',
        alignItems: 'center',
        '& img': {
            marginRight: 8,
            marginBottom: 3
        }
    },
    checkboxLabel: {
        padding: '7px 16px 6px 17px',
        color: '#695743',
        fontSize: 14,
        lineHeight: '18px',
        background: '#FDF7E6',
        border: '1px solid #F6CA65',
        borderRadius: 8,
        marginBottom: 18
    }
});
